Ultrasn0w se met à jour et devient compatible pour l’iOS 4.3.3

Le jailbreak unthethered est disponible, il y à même un tuto ici. Ultrasn0w s’est rendu compatible pour l’iOS 4.3.3.

Attention tout de même, il ne s’agit uniquement d’une mise à jour pour se rendre compatible pour l’iOS 4.3.3.

Ultrasn0w est compatible avec :

  • iPhone 4 – 01.59.00
  • iPhone 3G / 3GS – 04.26.08, 05.11.07, 05.12.01, 05.13.04
  • Ultrasn0w est disponible sur la répo : http://repo666.ultrasn0w.com/